[settings]

name="theme_normal"

[buttons]

use_background_color=false
background_color="#ff3c7c11"
text_color="#ff30c3f0"

[box]

size=Vector2( 1800, 200 )

[text]

margin=Vector2( 40, 20 )
alignment="Left"

[definitions]

color="#ffffffff"

[name]

image_visible=true
auto_color=true
shadow_visible=true
